Subject: (urth) Nigel

From: Jonathan Laidlow <jon.laidlow at gmail.com>
Date: Mon, 17 Nov 2008 21:00:43 +0000

Thanks for letting us know about poor Nigel! I'm the co-editor of
Ultan's Library with him, and have spent all weekend wondering how the
events went - he was very excited about the way the plan came
together, and I was very jealous I couldn't go.

Everyone who's met or corresponded with him will tell you what a
fantastic guy he is and I'm sure he'll be happy to hear that the
entire list is rooting for him.

Jonathan Laidlow